
#ifndef BILDSCHI_H
#define BILDSCHI_H

// Liest eine Dualzahl als Zeichenkette vom Benutzer ein
void dualzahl_einlesen(char *buffer, int maxlen);

// Gibt die Dualzahl aus
void dualzahl_ausgeben(const char *buffer);

#endif // BILDSCHI_H